.staff .t-people {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr var(--space-l) 1.54fr;
    grid-template-columns: 1fr 1.54fr;
    gap: var(--space-l);
  }
  @media screen and (max-width: 768px) {
    .staff .t-people {
      -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
      gap: var(--space-r);
    }
  }
  .staff .t-people:not(:first-child) {
    padding-top: var(--space-l);
    border-top: solid 1px #DCDBD9;
  }
  .staff .t-people-img {
    width: 100%;
  }
  @media screen and (max-width: 768px) {
    .staff .t-people-img {
      width: 60%;
      margin: 0 auto;
    }
  }
  .staff .t-people-img img {
    width: 100%;
    height: auto;
    overflow: hidden;
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: var(--round-xs);
  }
  .staff .t-people-data {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: var(--space-r);
  }
  .staff .t-people-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.55rem;
  }
  @media screen and (max-width: 768px) {
    .staff .t-people-header {
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      gap: 0.4rem;
    }
  }
  .staff .t-people-header__pos {
    font-family: var(--font-text);
    font-size: clamp(1.2rem, 1.132rem + 0.29vw, 1.4rem);
    line-height: 1.7;
    font-weight: normal;
    color: var(--color-text-primary);
  }
  .staff .t-people-header__name {
    font-family: var(--font-text);
    font-size: clamp(2.2rem, 2.0421052632rem + 0.6736842105vw, 2.8rem);
    line-height: var(--lineheight3);
    color: var(--color-text-primary);
  }
  .staff .t-people-header__sub {
    font-family: var(--font-text);
    font-size: clamp(1.2rem, 1.132rem + 0.29vw, 1.4rem);
    line-height: 1.7;
    font-weight: normal;
    color: var(--color-text-secondary);
  }
  @media screen and (max-width: 768px) {
    .staff .t-people-header__sub {
      text-align: center;
    }
  }
  .staff .t-people-header.-small .t-people-header__name {
    font-family: var(--font-heading);
    font-size: clamp(1.4rem, 1.297rem + 0.44vw, 1.6rem);
    line-height: var(--lineheight3);
    font-weight: 600;
  }
  .staff .t-people-header.-small .t-people-header__sub {
    text-align: left;
  }
  @media screen and (max-width: 768px) {
    .staff .t-people-header.-small {
      display: inline;
      -webkit-box-align: left;
          -ms-flex-align: left;
              align-items: left;
    }
  }
  .staff .t-people-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: var(--space-r);
  }
  .staff .t-people-body .c-subsection {
    margin-top: 0;
  }
  .staff .c-img-figure {
    gap: 0.8rem;
  }
  .staff .c-img-figure figcaption {
    opacity: 1;
  }
  .staff .c-img-figure figcaption.c-txt-xs {
    line-height: 1.8;
  }
  .staff .t-map {
    display: -ms-grid;
    display: grid;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    gap: var(--space-s);
  }
  .staff .t-map iframe {
    border-radius: var(--round-xs);
    aspect-ratio: 15/7.8;
    width: 100%;
  }
  .staff .t-map-txt {
    display: -ms-grid;
    display: grid;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    gap: var(--space-xs);
  }
  .staff .t-map-txt p {
    font-family: var(--font-text);
    font-size: clamp(1.3rem, 1.232rem + 0.29vw, 1.5rem);
    line-height: var(--lineheight4);
    font-weight: normal;
  }
  .staff .t-map-txt p a[target=_blank]::after, .staff .t-map-txt p a[href$=".pdf"]::after {
    padding-left: 0;
  }
  .staff .t-map-txt p a[target=_blank]::after {
    -webkit-mask-image: none;
            mask-image: none;
  }